Subject: [utu] Re: Double Miles Promotion
From: "Celia Pitkin (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Wed, 12 Oct 2022 07:51:49 +0000

##- Please type your reply above this line -##

This ticket (#1099) has been updated.

----------------------------------------------

Celia Pitkin, Oct 12, 2022, 15:51 GMT+8

Dear Pritish

Thanks for your reply. I can’t access my utu member I’d as when I try to login with the email address and password I used on Sunday your website says the details are incorrect.

Kind regards

Celia Pitkin

Sent from my iPhone

> On 12 Oct 2022, at 05:30, Pritish (utu) <[email-masked]> wrote:

----------------------------------------------

Pritish, Oct 12, 2022, 12:30 GMT+8

Dear Celia,

Thank you for contacting utu Support. For your convenience, we have created Ticket ID 1099 for your inquiry.

First of all we appreciate your interest in utu Tax Free services and welcome you to the utu family.

For verification purpose please share the utu member id so that we can proceed further.

Have a great day!

Best Regards,
Pritish
utu Support

----------------------------------------------

Pritish, Oct 12, 2022, 12:19 GMT+8 (private)

New Ticket for Mother in refernce to ticket #1094

--------------------------------
This email is a service from utu.

[357XE5-XEWM0]